
ABS - Task #1759

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Ensamble de relés + cajas de cobre + soldado de cables RG218 y RG8 con láminas externas para

segundo módulo

08/05/2019 04:12 AM - Luis Gonzáles

Status: New Start date: 11/25/2019

Priority: Normal Due date: 11/29/2019

Assignee: Neilck Vila % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:10 PM - Luis Gonzáles

- Subject changed from Ensamble de relés + cajas de cobre + soldado de cables RG218 y RG8 con láminas externas to Ensamble de relés + cajas de

cobre + soldado de cables RG218 y RG8 con láminas externas para caja adicional

#2 - 08/27/2019 07:11 PM - Luis Gonzáles

- Due date changed from 10/08/2019 to 09/25/2019

- Start date changed from 10/07/2019 to 09/24/2019

#3 - 10/31/2019 09:30 PM - Luis Gonzáles

- Due date changed from 09/25/2019 to 11/29/2019

- Start date changed from 09/24/2019 to 11/25/2019

#4 - 11/27/2019 07:52 PM - Luis Gonzáles

- Subject changed from Ensamble de relés + cajas de cobre + soldado de cables RG218 y RG8 con láminas externas para caja adicional to Ensamble

de relés + cajas de cobre + soldado de cables RG218 y RG8 con láminas externas para segundo módulo

- % Done changed from 0 to 80
